uuid:
  -
    value: d4f1b7db-b82e-4e17-b716-dd9d4385635f
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T10:22:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: art_aon_00087_20140716_dsc05598_4000.jpg
thumbnail:
  -
    alt: Herodion
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: c9c75a3c-1c1d-4904-a42c-acdd42f11465
created:
  -
    value: '2019-10-25T10:13:23+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T10:22:19+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: Herodion
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: c9c75a3c-1c1d-4904-a42c-acdd42f11465
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.c9c75a3c-1c1d-4904-a42c-acdd42f11465
      - file.file.c9c75a3c-1c1d-4904-a42c-acdd42f11465
